RubyGems Navigation menu

dependabot-dep 0.125.0